## rust-fork 0.1.22

=== debian/changelog ===
rust-fork (0.1.22-1) unstable; urgency=medium

  * Package fork 0.1.22 from crates.io using debcargo 2.6.0
  * Initial release. (Closes: #1054652)

 -- Santo Cariotti <santo@dcariotti.me>  Sat, 18 Nov 2023 15:51:56 +0100
