=== debian/control ===
Source: rust-fork
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Santo Cariotti <santo@dcariotti.me>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fork]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fork
Homepage: https://docs.rs/fork/latest/fork/
X-Cargo-Crate: fork
Rules-Requires-Root: no

Package: librust-fork-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-fork+default-dev (= ${binary:Version}),
 librust-fork-0-dev (= ${binary:Version}),
 librust-fork-0+default-dev (= ${binary:Version}),
 librust-fork-0.1-dev (= ${binary:Version}),
 librust-fork-0.1+default-dev (= ${binary:Version}),
 librust-fork-0.1.22-dev (= ${binary:Version}),
 librust-fork-0.1.22+default-dev (= ${binary:Version})
Description: Creating a new process detached from the controlling terminal (daemon) - Rust source code
 This package contains the source for the Rust fork crate, packaged by debcargo
 for use with cargo and dh-cargo.
