## rust-fork 0.1.23

=== debian/changelog ===
rust-fork (0.1.23-1) unstable; urgency=medium

  * Package fork 0.1.23 from crates.io using debcargo 2.6.1

 -- Santo Cariotti <santo@dcariotti.me>  Sun, 02 Jun 2024 22:24:01 +0200
