=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Santo Cariotti <santo@dcariotti.me>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fork]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fork
 Homepage: https://docs.rs/fork/latest/fork/
@@ -29,8 +29,7 @@
  librust-fork-0+default-dev (= ${binary:Version}),
  librust-fork-0.1-dev (= ${binary:Version}),
  librust-fork-0.1+default-dev (= ${binary:Version}),
- librust-fork-0.1.22-dev (= ${binary:Version}),
- librust-fork-0.1.22+default-dev (= ${binary:Version})
+ librust-fork-0.1.23-dev (= ${binary:Version}),
+ librust-fork-0.1.23+default-dev (= ${binary:Version})
 Description: Creating a new process detached from the controlling terminal (daemon) - Rust source code
- This package contains the source for the Rust fork crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "fork"
