## rust-fork 0.2.0

=== debian/changelog ===
rust-fork (0.2.0-1) unstable; urgency=medium

  * Package fork 0.2.0 from crates.io using debcargo 2.6.1

 -- Santo Cariotti <santo@dcariotti.me>  Fri, 29 Aug 2025 19:51:36 +0200
