## rust-fork 0.4.0

=== debian/changelog ===
rust-fork (0.4.0-1) unstable; urgency=medium

  * Package fork 0.4.0 from crates.io using debcargo 2.7.11

 -- Santo Cariotti <santo@dcariotti.me>  Tue, 18 Nov 2025 16:58:48 +0100
