=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fork
 Homepage: https://docs.rs/fork/latest/fork/
 X-Cargo-Crate: fork
-Rules-Requires-Root: no
 
 Package: librust-fork-dev
 Architecture: any
@@ -27,9 +26,9 @@
  librust-fork+default-dev (= ${binary:Version}),
  librust-fork-0-dev (= ${binary:Version}),
  librust-fork-0+default-dev (= ${binary:Version}),
- librust-fork-0.2-dev (= ${binary:Version}),
- librust-fork-0.2+default-dev (= ${binary:Version}),
- librust-fork-0.2.0-dev (= ${binary:Version}),
- librust-fork-0.2.0+default-dev (= ${binary:Version})
+ librust-fork-0.4-dev (= ${binary:Version}),
+ librust-fork-0.4+default-dev (= ${binary:Version}),
+ librust-fork-0.4.0-dev (= ${binary:Version}),
+ librust-fork-0.4.0+default-dev (= ${binary:Version})
 Description: Creating a new process detached from the controlling terminal (daemon) - Rust source code
  Source code for Debianized Rust crate "fork"
