## rust-fork 0.6.0

=== debian/changelog ===
rust-fork (0.6.0-1) unstable; urgency=medium

  * Package fork 0.6.0 from crates.io using debcargo 2.7.11

 -- Santo Cariotti <santo@dcariotti.me>  Sun, 18 Jan 2026 23:34:43 +0100
