=== debian/control ===
--- 
+++ 
@@ -26,9 +26,9 @@
  librust-fork+default-dev (= ${binary:Version}),
  librust-fork-0-dev (= ${binary:Version}),
  librust-fork-0+default-dev (= ${binary:Version}),
- librust-fork-0.4-dev (= ${binary:Version}),
- librust-fork-0.4+default-dev (= ${binary:Version}),
- librust-fork-0.4.0-dev (= ${binary:Version}),
- librust-fork-0.4.0+default-dev (= ${binary:Version})
+ librust-fork-0.6-dev (= ${binary:Version}),
+ librust-fork-0.6+default-dev (= ${binary:Version}),
+ librust-fork-0.6.0-dev (= ${binary:Version}),
+ librust-fork-0.6.0+default-dev (= ${binary:Version})
 Description: Creating a new process detached from the controlling terminal (daemon) - Rust source code
  Source code for Debianized Rust crate "fork"
