=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fork 0.6.0 --all-targets --all-features
Features: test-name=rust-fork:@
Depends: dh-cargo (>= 31), rustc, librust-os-pipe-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fork 0.6.0 --all-targets
Features: test-name=librust-fork-dev:default
Depends: dh-cargo (>= 31), rustc, librust-os-pipe-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fork 0.6.0 --all-targets --no-default-features
Features: test-name=librust-fork-dev:
Depends: dh-cargo (>= 31), rustc, librust-os-pipe-1+default-dev (>= 1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
